Subject: [eap] issue: jari's netsel-03 review, section 4 improvements

From: Jari Arkko <[email-masked]>
Date: Wed, 25 Jan 2006 21:45:10 +0200

Perhaps this section could be moved before 3, and
shortened by moving some of the discussion of the
limitations of the existing mechanisms to the issues
Section (currently Section 3, Design Constraints).

>    A number of (small) improvements to payload routing control are
>    currently in progress in the IETF RADEXT WG.  These include better
>    filtering and redirection support [I-D.ietf-radext-ieee802].  RADEXT

Is it really still there? I think there was a discussion on the
filtering parts to be removed... check this.

>    WG is also working on an new revision of the NAI specification
>    [I-D.ietf-radext-rfc2486bis].  This revision clarifies the use of the
>    '!' syntax in a NAI to route requests via specified mediating
>    networks.

Old stuff.

> 4.3  3GPP

This only deals with the I-WLAN functionality of 3GPP
networks. It would be interesting to see a paragraph or
two about the cellular network selection mechanisms,
at least a statement about the principles on which
it operates.

_________________________________________________________________
To unsubscribe or modify your subscription options, please visit:
http://lists.frascone.com/mailman/listinfo/eap

Arhives: http://lists.frascone.com/pipermail/eap